import { Meta, Story, Preview } from '@storybook/addon-docs/blocks';
import { ControlPlayPauseButton } from './ControlPlayPauseButton';

<Meta title="buttons/ControlPlayPauseButton" component={ControlPlayPauseButton} />

# ControlPlayPauseButton
 
The basic layout for every route
    
<Preview>
  <Story name="default">
    <ControlPlayPauseButton />
  </Story>
  <Story name="pulse">
    <ControlPlayPauseButton defaultMode="playing" playingPulse />
  </Story>
</Preview>